#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-2D5FuNUE6QN8FritvNrTlc
key:                  yesod-static-1.6.1.0-2D5FuNUE6QN8FritvNrTlc
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  ba1f435c6a5e182dc9263e7ad55560c6
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-2D5FuNUE6QN8FritvNrTlc
depends:
    async-2.2.3-6cp1PlFsKQm7WcAjMY1Y60
    attoparsec-0.13.2.5-AaEkuqZ31Ae8OJbD4JckmF base-4.14.1.0
    base64-bytestring-1.2.0.1-22itX1S60dGAbKZTGKHePh
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    conduit-1.3.4.1-1E0rz099hopFMk00OSu16K containers-0.6.2.1
    cryptonite-0.28-6tE3qLRdRA173sMttb2hCZ
    cryptonite-conduit-0.2.2-7tvF7DpNyozLEBQXrRxqxD
    css-text-0.1.3.0-2J1LL2hDZ2R8sJ9SxBrmS8
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    hashable-1.3.1.0-AFm7ygY4MxA76FjadItoSM
    hjsmin-0.2.0.4-4MIaAxxZo2hFUjbXE1Ak7Y
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu
    wai-3.2.3-JariFFTwiRDIDlJ2Zaebvz
    wai-app-static-3.1.7.2-FaUUDt04fyZ5f3Ttu63SIg
    yesod-core-1.6.18.8-nZ8bCTQpVsAxO86tKviNU

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

